div#region-branding {
    display: none;
}

#zone-menu-wrapper #region-menu-first, #zone-menu-wrapper.fixed #region-menu-first {
    margin: 10px 0 0;
    width: 97%;
}


#zone-about-wrapper {
    background: #f5f5f5 url(../images/meetmike.png) -300px top no-repeat;
}

.front #zone-preface {
    margin: 0 auto;
    width: 90%;
    display: flex;
	    flex-wrap: wrap;
}

div#region-preface-third, #region-preface-second {
    display: block;
    flex: 100%;
    max-width: none;
}

section#block-views-congress-news-block-latest-news {
    background: rgba(255,255,255,0.7);
    border-radius: 10px;
}


h2.block-title {
    margin: 0;
}


#zone-menu-wrapper #region-user-first, #zone-menu-wrapper.fixed #region-user-first {
    margin: 10px 0 0;
    width: 3%;
}

#region-about-first {
    width: 65%;
    float: right;
    background: rgba(245, 245, 245, 0.62);
    border-radius: 12px;
}

#block-views-congress-news-block-latest-news .views-row {
    width: 100%;
    margin: 0;
}

#zone-menu-wrapper.fixed .sf-menu a {
    font-size: 12px;
    padding: 2.4em 1.3em;
}

.sutro-column, .sutro-column2 {
    width: 100%;
    float: left;
}

#twitter-widget-0 {
    max-width: 300px !important;
}


/*************************************************
					ABOUT ZONE
**************************************************/

#zone-about-wrapper {
    margin-top: 127px;
}
